bm::lzcnt_table< T > Struct Template Reference
BIT functions

Structure for LZCNT constants (4-bit). More...

`#include <bmconst.h>`

## Static Public Attributes

static unsigned char const | _lut [16]

## Detailed Description

template<bool T>
struct bm::lzcnt_table< T >

Structure for LZCNT constants (4-bit).

Definition at line 330 of file bmconst.h.

## Field Documentation

## _lut

template<bool T>

unsigned char const bm::lzcnt_table< T >::_lut[16]

static

Definition at line 332 of file bmconst.h.

Referenced by bm::count_leading_zeros().

The documentation for this struct was generated from the following file:

- bmconst.h